html {
	background-color:#78919B;
}

body {
	margin:10px auto;
	font:11px verdana,arial;
	width:640px;
	padding:10px 10px 80px 10px;
	background-image:url(http://slayeroffice.com/gr/office_logo_green.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
	background-color:#E3EBED;
	border:2px solid #000;
}

h1 {
	font:bold 18px "century gothic",verdana,arial;
	background-color:#638DA1;
	margin:5px auto;
	padding:5px;
	border:1px solid #000;
	color:#FFF;
}

p, ol li, ul li {
	line-height:1.5em;
}

li {
	margin-bottom:5px;
}

p:first-letter {
	margin-left:5px;
}

h2 {
	font:bold 12px "century gothic",verdana,arial;
	margin:5px 0;
	border-bottom:1px solid #000;
	clear:both;
}

h3,h4 {
	font:bold 11px "century gothic",verdana,arial;
	margin:5px 10px;
}

pre { 
	background-color:#FAFAFA;
	border:1px solid #326E75;
	padding:3px;
	overflow:auto;
	min-height:100px;
	margin:auto;
}

code {
	width:480px;
	font:11px "courier new",times;
}

code span {
	color:green;
	font-weight:bold;
}

a { 
	font-weight:bold;
	color:#638DA1;
}

abbr {
	cursor:help;
}

.h_credits {
	float:right;
}